@import "variables";
@import "mixin";

h1 {
   text-align: center;
}
.first {
   @include blocks($w, $h, $m, $r);
   padding: 15px;
   background: rgba(255, 0, 0, 0.555);
   ul {
      background: crimson;
      border-radius: $r;
   }
   li {
      list-style: none;
   }
}
div {
   background: cyan;
   &:not(:last-child) {
      @include blocks($w, $h, $m, $r);
   }
   &:last-child {
      width: $w;
      margin: $m;
      border-radius: 7px;
      background: darkcyan;
      text-align: center;
      a {
         display: block;
         font-weight: bold;
         text-decoration: none;
         &:hover {
            color: darkgreen;
         }
         &:active {
            color: darkolivegreen;
         }
         &:visited {
            color: darkslategray;
         }
      }
   }
}
